.input-post {
	padding: 15px;
	padding-left: 20px;
	font-size: 16px;
	border: 0px;
	border-radius: 40px;
	width: 100%;
	outline: none;
	/* will-change: width;
	white-space: normal;
	max-width: 100%;
	width: inherit; */
}

.post__photo{
	width: 40em;
	height: 40em;
	background: #ffffff;
	box-shadow: 0 0 .2em rgba(0, 0, 0, 0.65);
}

.postedby__photo {
	background: #ffffff;
	width: 3em;
	height: 3em;
	border-radius: 3em;
	box-shadow: 0 0 .1em rgba(0, 0, 0, 0.65);
}

.btn-file {
	border-radius: 100px;
	font-size: 26px;
	padding: 10px 7px 10px 9px;
	width: 44px;
	height: 44px;
	font-weight: 500px;
}

.dropdown-toggle:after{
	display: none;
}

.img__result{
    margin: -38px 0px 0px 60px;
    position: absolute;
    background-size: cover;
    background-position: center;
    width: 80px;
    height: 80px;
    border-radius: 10%;
    box-shadow: 0 7px 15px rgba(0, 0, 0, 0.3);
    color: rgba(0, 0, 0, 0);
    transition: box-shadow 0.3s, margin 0.3s, background-image 1.5s;
    border: none;
}

.img__result:hover{
	background: rgb(0, 0, 0);
}

.icon-img-resul{
	position: relative;
	color: rgb(233, 227, 227);
	font-size: 18px;
	padding: 4px;
	cursor: pointer;
}




